## 2.7.18

Improved compatibility with WordPress 7.1

Updated LSVR Framework to 1.9.7

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.7.17

Fixed editor styles rendering

Fixed bug with metadata rendering

Updated WPBakery Page Builder plugin to 8.7.3 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, assets, inc/actions.php, inc/editor-custom-colors-template.php

## 2.7.16

Updated WPBakery Page Builder plugin to 8.7.2 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Updated LSVR Framework to 1.9.4

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.7.15

Updated WPBakery Page Builder plugin to 8.5 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.7.14

Fixed issue with missing custom taxonomies and posts in WPBakery Page Builder UI

Updated LSVR 3rd Party Toolkit to 1.3.2

Updated WPBakery Page Builder plugin to 8.3.1 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.7.13

Improved compatibility with WordPress 6.7

Updated LSVR 3rd Party Toolkit to 1.3.1

Updated LSVR BlueCollar Toolkit to 1.5.1

Updated LSVR Elements to 1.4.9

Updated LSVR FAQ to 1.3.1

Updated LSVR Framework to 1.9.2

Updated LSVR Galleries to 1.7.3

Updated LSVR People to 1.8.4

Updated LSVR Portfolio to 1.3.3

Updated LSVR Services to 1.3.3

Updated LSVR Testimonials to 1.3.2

Updated Envato Market to 2.0.12

Updated WPBakery Page Builder plugin to 8.1 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.7.12

Updated WPBakery Page Builder plugin to 8.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

## 2.7.11

Changed Twitter social network to X

Updated LSVR People plugin to 1.8.3

Updated WPBakery Page Builder plugin to 7.7.2 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, languages, inc/assets, inc/tgm-settings.php, inc/plugins

## 2.7.10

Updated WPBakery Page Builder plugin to 7.5 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.7.9

Updated WPBakery Page Builder plugin to 7.2 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Fixed hover effect glitch on links in Safari browser

Changed core files:
style.css, inc/assets

## 2.7.8

Updated WPBakery Page Builder plugin to 7.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Updated Envato Market plugin to 2.0.10

Changed core files:
style.css

## 2.7.7

Improved compatibility with 3rd party plugins for main menu

Changed core files:
style.css. inc/classes/lsvr-bluecollar-header-menu-primary-walker.php

## 2.7.6

Updated WPBakery Page Builder plugin to 6.10.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.7.5

Updated WPBakery Page Builder plugin to 6.9.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.7.4

Various small fixes

Updated LSVR Framework plugin to 1.9.1

Updated LSVR People plugin to 1.8.2

Updated LSVR Portfolio plugin to 1.3.2

Updated LSVR Services plugin to 1.3.2

Updated LSVR Testimonials plugin to 1.3.1

Changed core files:
style.css

## 2.7.3

Updated WPBakery Page Builder plugin to 6.8.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.7.2

Fixed issue with the child theme so its style.css is now properly loaded after the color scheme. To make the change on the existing installation, overwrite line 10 in functions.php of your child theme with this line:

add_action( 'wp_enqueue_scripts', 'lsvr_bluecollar_child_enqueue_parent_styles', 20 );

Updated LSVR Galleries plugin to 1.7.2

Updated child theme to version 2.4.1

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.7.1

Fixed minor issues with theme translation files

Changed core files:
style.css, languages, inc/classes/tgm-plugin-activation.php

## 2.7.0

Added BlueCollar Galleries block to display list of gallery posts

Improved PHP 8 compatibility

Updated LSVR BlueCollar Theme Toolkit plugin to 1.5.0

Updated LSVR Galleries plugin to 1.7.1

Updated LSVR Elements plugin to 1.4.8

Updated LSVR 3rd Party Toolkit to 1.2.3

Various small fixes

Changed core files:
style.css, assets, inc/frontend-functions.php, inc/editor-custom-colors-template.php, inc/custom-colors-template.php, inc/classes/tgm-plugin-activation.php, inc/lsvr-services/frontend-functions.php, inc/lsvr-portfolio/frontend-functions.php, inc/lsvr-galleries/frontend-functions.php, inc/lsvr-people/frontend-functions.php, inc/tgm-settings.php, inc/plugins

Changed template files:
tempalte-parts/lsvr_project/single-gallery.php

## 2.6.5

Improved compatibility with WordPress 5.8

Updated LSVR Framework plugin to 1.8.4

Updated LSVR BlueCollar Toolkit plugin to 1.4.6

Changed core files:
style.css, functions.php, inc/tgm-settings.php, inc/plugins

## 2.6.4

Link underline effect after the mouse click is now little bit more subtle.

Updated WPBakery Page Builder plugin to 6.7.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, assets, inc/custom-colors-template.php, inc/editor-custom-colors-template.php

## 2.6.3

Fixed issue in BlueCollar Posts element with chosen category not working properly.

Updated LSVR BlueCollar Toolkit plugin to 1.4.5

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.6.2

Fixed issue with LSVR Posts widget and BlueCollar Posts element so the sticky posts will now show at the top as they should.

Updated LSVR BlueCollar Toolkit plugin to 1.4.4

Updated LSVR Elements plugin to 1.4.7

Varius small fixes

Changed core files:
style.css, inc/custom-colors-template.php, inc/tgm-settings.php, inc/plugins

## 2.6.1

Updated WPBakery Page Builder plugin to 6.6.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.6.0

You can now use CURRENT_YEAR variable in the footer text field to display the current year.

Updated LSVR Framework plugin to 1.8.3

Changed core files:
style.css, languages, inc/customizer-config.php, inc/tgm-settings.php, inc/plugins

Changed template files:
template-parts/footer-bottom.php

## 2.5.12

Updated LSVR Elements plugin to 1.4.4

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins

## 2.5.11

Improved compatibility with WordPress 5.6

Updated LSVR 3rd Party Toolkit plugin to 1.1.1

Updated LSVR Elements plugin to 1.4.3

Updated WPBakery Page Builder plugin to 6.5.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, assets, inc/actions.php, inc/tgm-settings.php, inc/plugins

## 2.5.10

Fixed a minor JavaScript issue in the admin

Updated LSVR Framework plugin to 1.8.2

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins/lsvr-framework.zip

## 2.5.9

Added option to disable masonry layout on gallery detail page (you can toggle it under Appearance / Customize / Galleries)

Updated LSVR Framework plugin to 1.8.1

Various small fixes

Changed core files:
style.css, languages, assets, inc/lsvr-galleries/actions.php, inc/lsvr-galleries/customizer-config.php, inc/lsvr-galleries/frontend-functions.php, inc/tgm-settings.php, inc/plugins/lsvr-framework.zip

Changed template files:
single-lsvr_gallery.php

## 2.5.8

Fixed issues with structured data for improved SEO

Updated WPBakery Page Builder plugin to 6.4.2 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, inc/actions.php, inc/lsvr-galleries/actions.php, inc/lsvr-people/actions.php, inc/lsvr-portfolio/actions.php, inc/lsvr-services/actions.php,

## 2.5.7

Updated WPBakery Page Builder plugin to 6.4.1 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files:
style.css, assets

## 2.5.6

Updated LSVR BlueCollar Toolkit plugin to 1.4.3

Updated LSVR Framework plugin to 1.8.0

Various small fixes

Changed core files:
style.css, assets, rtl.css, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-framework.zip

Changed template files:
template-parts/main-begin.php
template-parts/main-end.php

## 2.5.5

Updated WPBakery Page Builder plugin to 6.3.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css

## 2.5.4

Fixed various minor compatibility issues with WordPress 5.5

Updated LSVR BlueCollar Toolkit plugin to 1.4.2

Updated LSVR Framework plugin to 1.7.1

Changed core files:
style.css, assets, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-framework.zip

## 2.5.3

LSVR Posts widget can now display posts with specific tags.

Updated LSVR Elements plugin to 1.4.2

Updated WPBakery Page Builder plugin to 6.2.0 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Changed core files:
style.css, assets, inc/tgm-settings.php, inc/plugins/lsvr-elements.zip

## 2.5.2

Added wp_body_open hook to improve compatibility with some 3rd party plugins.

The WordPress 5.2 is now the minimum supported version. Please update your WordPress installation if you are using the older version before you update the theme.

Updated LSVR 3rd Party Toolkit plugin to 1.0.1

Updated LSVR Framework plugin to 1.6.2

Changed core files:
style.css, inc/tgm-settings.php, inc/plugins/lsvr-3rd-party-toolkit.zip, inc/plugins/lsvr-framework.zip

Changed template files:
header.php

## 2.5.1

Fixed issues with several LSVR widgets and shortcodes

Updated LSVR BlueCollar Toolkit plugin to 1.4.1

Updated LSVR Framework plugin to 1.6.1

Updated LSVR Elements plugin to 1.4.1

Changed core files:
style.css, assets, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-elements.zip, inc/plugins/lsvr-framework.zip

## 2.5.0

All LSVR widgets and shortcodes now support templates, which means you can easily override their frontend code via a child theme. Simply copy the original widget/shortcode template file to your child theme and edit its code there. Each template has to be saved under a correct folder in your child theme folder.

For widgets:
[plugin-folder-name]/templates/widgets/[widget-template-file]

For shortcodes:
[plugin-folder-name]/templates/shortcodes/[shortcode-template-file]

For example, if you want to override code for the LSVR Featured Post widget, open wp-content/plugins/lsvr-elements/templates/widgets folder and copy post-featured.php file into your child theme folder under lsvr-elements/templates/widgets folder.

Updated LSVR BlueCollar Toolkit plugin to 1.4.0

Updated LSVR Elements plugin to 1.4.0

Updated LSVR FAQ plugin to 1.3.0

Updated LSVR Framework plugin to 1.6.0

Updated LSVR Galleries plugin to 1.7.0

Updated LSVR People plugin to 1.8.0

Updated LSVR Portfolio to 1.3.0

Updated LSVR Services plugin to 1.3.0

Updated LSVR Testimonials plugin to 1.3.0

Various small fixes

Updated documentation

Changed core files:
style.css, inc/classes/lsvr-bluecollar-header-menu-primary-walker.php, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-elements.zip, inc/plugins/lsvr-faq.zip, inc/plugins/lsvr-framework.zip, inc/plugins/lsvr-galleries.zip, inc/plugins/lsvr-people.zip, inc/plugins/lsvr-portfolio.zip, inc/plugins/lsvr-services.zip, inc/plugins/lsvr-testimonials.zip

Changed template files:
single-lsvr_person.php
template-parts/header/contact.php
template-parts/header/menu-primary.php
template-parts/header/search.php
template-parts/header/social-links.php
template-parts/header/topbar.php
template-parts/lsvr_person/contact-info.php
template-parts/lsvr_person/social-links.php
template-parts/lsvr_service/archive-layout-default.php

## 2.4.3

Updated LSVR BlueCollar Theme Toolkit plugin to 1.3.1

Updated Envato Market plugin to 2.0.3

Updated LSVR Framework plugin to 1.5.2

Updated LSVR Testimonials plugin to 1.2.1

Updated WPBakery Page Builder plugin to 6.1 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files:
style.css, assets, inc/tgm-settings.php, inc/plugins/lsvr-framework.zip, inc/plugins/lsvr-testimonials.zip, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/envato-market.zip

## 2.4.2

Fixed block editor issue in WordPress 5.3

Some sections under Appearance / Customize were rearranged to improve clarity

Updated LSVR Framework plugin to 1.5.1

Various small fixes

Changed core files:
style.css, assets, languages, inc/editor-custom-colors-template.php, inc/customizer-config.php, inc/lsvr-faq/customizer-config.php, inc/lsvr-galleries/customizer-config.php, inc/lsvr-people/customizer-config.php, inc/lsvr-portfolio/customizer-config.php, inc/lsvr-services/customizer-config.php, inc/lsvr-testimonials/customizer-config.php, inc/tgm-settings.php, inc/plugins/lsvr-framework.zip

## 2.4.1

Fixed minor issues with menu HTML code

Changed core files:
style.css, inc/core/classes/lsvr-bluecollar-header-menu-primary-walker.php

## 2.4.0

Improved header menu functionality on mobile devices

Changed the location of some CSS and SASS files

Updated child theme. To update your existing child theme, open wp-content/themes/bluecollar-child/functions.php (alternatively, you can access this file directly via admin under Appearance / Editor) and replace the line 22 with this code:

wp_enqueue_style( 'lsvr-bluecollar-child-style', get_stylesheet_directory_uri() . '/style.css', array( 'lsvr-bluecollar-general-style' ), $child_version );

If you are running the RTL version, replace also line 26 with the following code:

wp_enqueue_style( 'lsvr-bluecollar-rtl-style', get_template_directory_uri() . '/rtl.css', array( 'lsvr-bluecollar-general-style' ), $parent_version );

Updated LSVR Elements plugin to 1.3.2

Updated LSVR Galleries plugin to 1.6.2

Updated LSVR People plugin to 1.7.1

Updated WPBakery Page Builder plugin to 6.0.5 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files:
style.css, functions.php, assets, languages, inc/actions.php, inc/core-functions.php, inc/custom-colors-template.php, inc/classes/lsvr-bluecollar-header-menu-primary-walker.php, inc/tgm-settings.php, inc/plugins/lsvr-galleries.zip, inc/plugins/lsvr-people.zip

Changed template files:
template-parts/header/menu-primary.php
template-parts/lsvr_person/contact-info.php

## 2.3.1

Updated LSVR Elements plugin to 1.3.1

Updated LSVR People plugin to 1.6.1

Updated WPBakery Page Builder plugin to 6.0.3 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files: style.css, style.scss, rtl.css, languages, inc/customizer-config.php, inc/tgm-settings.php, inc/plugins/lsvr-elements.zip, inc/plugins/lsvr-people.zip

## 2.3.0

Theme now supports Elementor plugin - a modern drag & drop page builder. You can download it from the official WordPress plugins repository https://wordpress.org/plugins/elementor3

Added options for custom social links under Appearance / Customize / Social Links

Added LSVR 3rd Party Toolkit plugin which now handles the support for the Elementor plugins and the WPBakery Page Builder plugin. If you are using the default WordPress block editor (Gutenberg) then you do not have to install it.

Updated LSVR BlueCollar Toolkit plugin to 1.3.0

Updated LSVR Elements plugin to 1.3.0

Updated LSVR FAQ plugin to 1.2.0

Updated LSVR Framework plugin to 1.5.0

Updated LSVR Galleries plugin to 1.6.0

Updated LSVR People plugin to 1.6.0

Updated LSVR Portfolio plugin to 1.2.0

Updated LSVR Services plugin to 1.2.0

Updated LSVR Testimonials plugin to 1.2.0

Updated WPBakery Page Builder plugin to 6.0.3 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files: style.css, style.scss, languages, assets/js/bluecollar-scripts.js, assets/js/bluecollar-scripts.min.js, inc/core-functions.php, inc/customizer-config.php, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-elements.zip, inc/plugins/lsvr-faq.zip, inc/plugins/lsvr-framework.zip, inc/plugins/lsvr-galleries.zip, inc/plugins/lsvr-people.zip, inc/plugins/lsvr-portfolio.zip, inc/plugins/lsvr-services.zip, inc/plugins/lsvr-testimonials.zip

New core files: inc/plugins/lsvr-3rd-party-toolkit.zip

Changed template files:
template-parts/header/social.php

## 2.2.0

Added custom fields for person contact info and social links. The Skype social link was removed, but you can add it via new custom fields.

Added order option for BlueCollar CPT shortcodes

All CPT archive pages now have an option to change the post order

Added option to change number of search results on search results page (Appearance / Customize / Misc)

Added option to display post excerpt on search results page (Appearance / Customize / Misc)

Updated LSVR BlueCollar Toolkit plugin to 1.2.0

Updated LSVR Framework plugin to 1.4.5

Updated LSVR Elements plugin to 1.2.4

Updated LSVR FAQ plugin to 1.1.0

Updated LSVR Galleries plugin to 1.5.0

Updated LSVR People plugin to 1.5.1

Updated LSVR Portfolio plugin to 1.1.0

Updated LSVR Services plugin to 1.1.0

Updated LSVR Testimonials plugin to 1.1.0

Updated WPBakery Page Builder plugin to 6.0.3 (learn how to update it https://themeforest.net/item/blue-collar-handyman-wordpress-theme/10406508/faqs/32831)

Various small fixes

Changed core files: style.css, style.scss, languages, assets/css/skins, assets/js/bluecollar-scripts.js, assets/js/bluecollar-scripts.min.js, inc/actions.php, inc/customizer-settings.php, inc/custom-colors-template.php, inc/frontend-functions.php, inc/lsvr-faq/actions.php, inc/lsvr-faq/customizer-config.php, inc/lsvr-galleries/actions.php, inc/lsvr-galleries/customizer-config.php, inc/lsvr-people/actions.php, inc/lsvr-people/customizer-config.php, inc/lsvr-portfolio/actions.php, inc/lsvr-portfolio/customizer-config.php, inc/lsvr-services/actions.php, inc/lsvr-services/customizer-config.php, inc/lsvr-testimonials/actions.php, inc/lsvr-testimonials/customizer-config.php, inc/tgm-settings.php, inc/plugins/lsvr-faq.zip, inc/plugins/lsvr-galleries.zip, inc/plugins/lsvr-people.zip, inc/plugins/lsvr-portfolio.zip, inc/plugins/lsvr-services.zip, inc/plugins/lsvr-testimonials.zip, inc/plugins/lsvr-framework.zip, inc/plugins/lsvr-bluecollar-toolkit.zip

Changed template files:
search.php
single-lsvr_person.php
template-parts/lsvr_person/archive-layout-default.php

New template files:
template-parts/lsvr_person/contact-info.php
template-parts/lsvr_person/social-links.php

## 2.1.1

Fixed issue with missing option to change the post author for LSVR custom post types.

Updated LSVR FAQ plugin to 1.0.2

Updated LSVR Galleries plugin to 1.4.2

Updated LSVR People plugin to 1.4.2

Updated LSVR Portfolio plugin to 1.0.1

Updated LSVR Services plugin to 1.0.1

Updated LSVR Testimonials plugin to 1.0.1

Updated BlueCollar v1 to 1.6.2

Changed files: style.css, style.scss, inc/tgm-settings.php, inc/plugins/lsvr-faq.zip, inc/plugins/lsvr-galleries.zip, inc/plugins/lsvr-people.zip, inc/plugins/lsvr-portfolio.zip, inc/plugins/lsvr-services.zip, inc/plugins/lsvr-testimonials.zip

## 2.1.0

Added BlueCollar CTA element

Removed "Gutenberg Is Disabled" option from Appearance / Customize / Misc. The theme should now automatically work correctly whether you are using the Gutenberg editor or not.

Updated LSVR BlueCollar Theme Toolkit plugin to 1.1.0

Updated LSVR Framework plugin to 1.4.2

Updated LSVR FAQ plugin to 1.0.1

Updated LSVR Elements plugin to 1.2.3

Updated WPBakery Page Builder plugin to 5.7

Updated documentation

Various small fixes

Changed files: style.css, style.scss, rtl.css, editor-style.scss, editor-style.css, editor-style-rtl.scss, editor-style-rtl.css, assets/css/skins, inc/custom-colors-template.php, inc/editor-custom-colors-template.php, inc/actions.php, inc/customizer-settings.php, inc/tgm-settings.php, inc/plugins/lsvr-bluecollar-toolkit.zip, inc/plugins/lsvr-framework.zip, inc/plugins/lsvr-elements.zip, inc/plugins/lsvr-faq.zip

## 2.0.1

This update is basically a brand new theme with design based on the original BlueCollar theme. There is probably not a single file or feature which has not been changed, so let's list only some of the most notable new features:

- Full Gutenberg compatibility. The WPBakery page Builder is still supported, but the Gutenberg editor is now the recommended way to edit regular pages.

- Theme options are now managed via WordPress Customizer (you can access it via Appearance / Customize).

- Several new custom post types: Galleries, People, FAQ, Testimonials. Each CPT now has its own plugin so you can disable ones you don't need.

- Improved design for service and project pages.

- New topbar area in the header with contact info, search and language switcher.

- Cleaner code for easier customization for developers and much much more.

IMPORTANT - the 2.0 version is NOT compatible with 1.x version. Proceed very carefully if you are updating from BlueCollar 1.x. It is highly recommended to do a clean install instead.

The most recent 1.x version can be found in the full package (under Legacy / BlueCollar v1 folder). It is supposed to be a backup for existing 1.x users and it also may be updated in the future in case of fixing any critical bugs in 1.x. If you are a new BlueCollar user, DO NOT install the 1.x version as it is no longer supported. I will still provide support for 1.x users who bought the theme before 2.0 release and have a valid support.

## 1.6.0

The BlueCollar 2.0 beta is now available. You will find its installation .zip in the full package / Beta folder (bluecollar.zip).
Please read the full announcement:
https://themeforest.net/comments/21181039

Added BlueCollar 2.0 announcement into admin dashboard. It will be removed once the 2.0 will be released.

Changed files: style.css, style.scss, functions.php

## 1.5.8

Updated WPBakery Page Builder to 5.6

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.7

Fixed bug with CTA element on small screens

Updated WPBakery Page Builder to 5.5.4

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.6

Updated WPBakery Page Builder to 5.5.2

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.5

Updated WPBakery Page Builder (formerly Visual Composer) to 5.4.7

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.4

Updated WPBakery Page Builder (formerly Visual Composer) to 5.4.5

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.3

Updated WPBakery Page Builder (formerly Visual Composer) to 5.4.4

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.2

Updated Visual Composer to 5.4.2

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.5.1

Updated Visual Composer to 5.3

Updated TGMPA class to 2.6.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/tgm-plugin-activation.class.php, includes/plugins/js_composer.zip

## 1.5.0

Updated Visual Composer to 5.2.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.9

Updated Visual Composer to 5.2

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.8

It is now possible to display all posts in Blog element/shortcode

Updated LSVR Toolkit (Blue Collar) to 1.1.8

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.4.7

Updated Visual Composer to 5.1.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.6

Updated Visual Composer to 5.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.5

Updated FontAwesome to 4.7

Updated documentation

Various small fixes

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/visual-composer-settings, library/fonts, library/css/import/font-awesome.css, library/css/import/font-awesome.scss

## 1.4.4

Updated LSVR Toolkit (Blue Collar) to 1.1.7

Updated documentation

Various small fixes

Changed files: style.css, style.scss, functions.php, header.php, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.4.3

Updated LSVR Toolkit (Blue Collar) to 1.1.6

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.4.2

Updated Visual Composer to 5.0.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.1

Updated Visual Composer to 5.0

Various small fixes

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/redux/extensions, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.4.0

Updated Visual Composer to 4.12.1

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/redux-framework.zip

## 1.3.9

Changed icons in Icomoon icon pack (icons with "im im-" prefix) to a different icon set. Check out the documentation for complete list of icons
http://demos.volovar.net/bluecollar.wp/documentation/#icons

Changed files: style.css, style.scss, library/fonts, library/css/import/icomoon.css, library/css/import/icomoon.scss

## 1.3.8

Added new field to Theme Options / General Settings - Google Maps API Key
Google Maps API Key is now required for Google Maps to work! You can generate your own at https://developers.google.com/maps/documentation/javascript/get-api-key

Updated LSVR Toolkit (Blue Collar) to 1.1.5

Changed files: style.css, style.scss, functions.php, library/js/library.js, includes/redux/options-config.php, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.3.7

Updated Visual Composer to 4.12

Changed files: style.css, style.scss, components/visual/composer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.3.6

Updated FontAwesome icons to 4.6.3

Changed files: style.css, style.scss, library/fonts, library/css/import/font-awesome.scss, library/css/import/font-awesome.css, includes/tgm-plugin-settings.php, includes/plugins/redux-framework.zip

## 1.3.5

Updated Visual Composer to 4.11.2.1

Updated Redux Framework to 3.6.0.1

Various small issues

Changed files: style.css, style.scss, library/css/skin, components/visualcomposer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/redux-framework.zip

## 1.3.4

Updated Visual Composer to 4.11.2

Changed files: style.css, style.scss, components/visualcomposer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.3.3

Updated Visual Composer to 4.11.1

Changed files: style.css, style.scss, components/visualcomposer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.3.2

Fixed compatibility with Contact Form 7 (if you are using a custom skin, please re-create it again as per documentation, also remove any HTML from CF7 Messages)

Fixed issue with Slider after window resize in Chrome

Various small issues

Changed files: style.css, style.scss, library/css/skin, includes/redux/options-config.php, languages, includes/tgm-plugin-settings.php

## 1.3.1

Updated Visual Composer to 4.10

Various small issues

Changed files: style.css, style.scss, functions.php, header.php, components/visualcomposer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.3.0

Updated Redux Framework to 3.5.9

Various small issues

Changed files: style.css, style.scss, components/visualcomposer/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/redux-framework.zip

## 1.2.9

Updated Visual Composer to 4.9.2

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip

## 1.2.8

Fixed plugin update notification

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php

## 1.2.7

Fixed issue in Mailchimp widget

Fixed alt text in Image element added via Visual Composer

Updated FontAwesome icons to 4.5

Updated Visual Composer to 4.9.1

Updated LSVR Toolkit (Blue Collar) to 1.1.4

Various small fixes

Changed files: style.css, style.scss, library/fonts, library/css/import/font-awesome.scss, library/css/import/font-awesome.css, includes/tgm-plugin-activation.class.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.2.6

WP 4.4 compatibility fixes

Updated Visual Composer to 4.9

Updated LSVR Toolkit (Blue Collar) to 1.1.3

Changed files: style.css, style.scss, functions.php, comments.php, library/js/scripts.js, library/js/library.js, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.2.5

Updated Visual Composer to 4.8.1

Updated LSVR Toolkit (Blue Collar) to 1.1.2

Updated FontAwesome icons to 4.4

Removed Dribbble and Instagram widgets. Please use 3rd party plugins for this:
https://wordpress.org/plugins/search.php?q=instagram+widget
https://wordpress.org/plugins/search.php?type=term&q=dribbble+widget

Various small fixes

Changed files: style.css, style.scss, archive-lsvrservice.php, components/page-header.php, library/fonts, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/lsvr-toolkit-bluecollar.zip

Added files: library/css/import/font-awesome.scss, library/css/import/font-awesome.css

Removed files: library/css/import/font-awesome.min.scss, library/css/import/font-awesome.min.css

## 1.2.4

Updated Visual Composer to 4.8.0.1

Updated LSVR Toolkit (Blue Collar) 1.1.1

Fixed issues with Gallery element

Various small fixes

Changed files: style.css, style.scss, components/visualcomposer/layouts/vc_row.php, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/plugins/js_composer.zip

## 1.2.3

Updated LSVR Toolkit (Blue Collar) 1.1.0

Updated Redux Framework to 3.5.8.1

Fixed issue with Google Map element

Various small fixes

Changed files: style.css, style.scss, functions.php, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/plugins/redux-framework.zip

## 1.2.2

Updated Visual Composer to 4.7.4

Updated LSVR Toolkit (Blue Collar) 1.0.9

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/plugins/js_composer.zip

## 1.2.1

Updated Visual Composer to 4.7.2

Various small fixes

Changed files: style.css, style.scss, wpml-config.xml, includes/tgm-plugin-settings.php, includes/visual-composer-settings.php, includes/plugins/js_composer.zip

## 1.2.0

Updated Visual Composer to 4.7

Updated Redux Framework to 3.5.7

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/redux-framework.zip

## 1.1.9

WP 4.3 compatibility fixes

Updated LSVR Toolkit (Blue Collar) 1.0.8

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.1.8

Updated LSVR Toolkit (Blue Collar) 1.0.7

Updated Visual Composer to 4.6.2

Updated Redux Framework to 3.5.6.1

Various small fixes

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/redux-framework.zip, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.1.7

Updated Visual Composer to 4.6.1

Updated Redux Framework to 3.5.5.1

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.zip, includes/plugins/redux-framework.zip

## 1.1.6

Updated Visual Composer to 4.6

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.php

## 1.1.5

Updated Visual Composer to 4.5.3

Updated TGM Activation script to 2.5.0

Various small fixes

Changed files: style.css, style.scss, wpml-config.xml, includes/tgm-plugin-activation.class.php, includes/tgm-plugin-settings.php, includes/plugins/js_composer.php

## 1.1.4

Fixed issue with .po / .mo files

Updated TGM Activation script to 2.4.2

Changed files: style.css, style.scss, languages/en_GB.po, en_GB.mo, includes/tgm-plugin-activation.class.php

## 1.1.3

Fixed various small issues

Updated Visual Composer to 4.5.2

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/js_composer.php includes/redux/options-config.php, library/css/import/icomoon.css, library/css/import/icomoon.scss

## 1.1.2

Fixed various small issues

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.6

Updated Visual Composer to 4.5.1

Changed files: style.css, style.scss, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.1.1

Updated TGM Plugin Activation class to 2.4.2

Fixed issue with bad sorting of Service List widget

Updated Visual Composer to 4.5

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.5

Changed files: style.css, style.scss, includes/plugins/redux-framework.zip, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/plugins/js_composer.zip, includes/tgm-plugin-settings.php, includes/tgm-plugin-activation.class.php

## 1.1.0

Changed sorting order for Services in header to match sorting on default listing page and in Services shortcode

Added option to remove linking from Service thumb to its detail page

Updated Redux Plugin to 3.5.2

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.4

Changed files: style.css, style.scss, archive-lsvrservice.php, components/page-header.php, library/css/skin, includes/plugins/redux-framework.zip, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/tgm-plugin-settings.php, includes/tgm-plugin-activation.class.php

## 1.0.9

Fixed issue with slider arrows on smaller resolutions

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.3

Fixed various small issues

Changed files: style.css, style.scss, components/breadcrumbs.php, includes/tgm-plugin-settings.php, includes/tgm-plugin-activation.class.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.0.8

Removed embedded version of Redux Framework and added plugin version instead

Fixed various small issues

Updated Visual Composer to 4.4.3

Updated documentation

Changed files: style.css, style.scss, archive-lsvrservice.php, functions.php, header.php, components/visualcomposer/layouts/front-page-3.php, includes/tgm-plugin-settings.php, includes/redux/extensions/metaboxes, includes/plugins/js_composer.zip, library/js/library.js

Removed files: includes/redux/ReduxCore

## 1.0.7

Fixed an issue with blog posts where in some cases content wasn't displayed

Updated FontAwesome to 4.3

Changed files: style.css, style.scss, article.php, library/css/fonts, library/css/import/font-awesome.min.scss, library/css/import/font-awesome.min.css

## 1.0.6

Header color overlay can now be disabled in Theme Options

Better support for Polylang plugin

Carousel element now have an option for autoplay

Each Service in list now have an unique class based on its slug

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.2

Changed files: style.css, style.scss, 404.php, archive-lsvrservice.php, archive-lsvrproject.php, footer.php, functions.php, header.php, taxonomy-lsvrprojectcat.php, components/breadcrumbs.php, components/page-header.php, components/footer-top.php, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip

## 1.0.5

Fixed an issue with RTL when using Child Theme

Fixed a small issue in default color skin

Raised limit of Header Services per row to 5

Updated Child Theme to 1.0.2

Updated LSVR Toolkit (Blue Collar) plugin to 1.0.1

Changed files: style.css, style.scss, library/css/skin/default.scss, library/css/skin/default.css, includes/tgm-plugin-settings.php, includes/plugins/lsvr-toolkit-bluecollar.zip, includes/redux/options-config.php

## 1.0.4

Creating custom color skins is now easier

Updated documentation

Updated Child Theme to 1.0.1

Changed files: style.css, style.scss, includes/redux/options-config.php

## 1.0.3

Updated documentation

Changed files: style.css, style.scss

## 1.0.2

Initial themeForest release
